/* obycejny text */
.text {font: 9pt Arial; color: #AAAAAA}
A:link {text-decoration: none; color: #007CB1}
A:visited {text-decoration: none; color: #007CB1}
A:hover {text-decoration: underline; color: #007CB1}

/* Okna s informacemi */
BODY {margin: 0; padding: 0}
.n1 {background-color: #AAAAAA; padding: 0 0 0 10; margin: 0}
.title {font: bold 14pt Courier; color: white}
.maintable {padding: 10}

/* Tlacitko Zavrit */
.closebtn {border: 1px solid #AAAAAA; font: 9pt Arial; color: #007CB1}
A:hover.closebtn {text-decoration: none; color: red}
